<?xml version="1.0"?>

<cfsInfo status="finished" infoWriteCounter="60" infoRejectCounter="0">
  <summary>
    <timer wall-clock="0.625s" wall="0.625" cpu="2.13222" calls="1"/>
    <!-- memory in MB-->
    <memory final="449.14" peak="451.15"/>
  </summary>
  <header id="">
    <environment started="2020-Jun-19 12:37:36" host="mo42"/>
    <progOpts problem="max_e11_iso_orthotropic" parameterFile="/home/daniel/code/cfs_wien/Testsuite/TESTSUIT/Optimization/Homogenization/max_e11_iso_orthotropic/max_e11_iso_orthotropic.xml" schemaPath="/home/daniel/code/cfs_wien/share/xml" meshFile="" logConfFile="" detailed="no">
      <cfs version="18.03" name="AMGme" build="Release" git_commit="75f1c59737348f10cc28f2e2e6ccbb3fd0f36bde" git_branch="fix-periodic-bcs" exe="cfswien.rel"/>
      <openmp CFS_NUM_THREADS="4" MKL_NUM_THREADS="4" OMP_NUM_THREADS="4"/>
    </progOpts>
    <domain nx="10" ny="10" nz="1">
      <coordinateSystems>
        <system name="default"/>
      </coordinateSystems>
      <grids>
        <grid gridId="default" dimensions="2" elements="100" nodes="121"/>
      </grids>
      <regions>
        <region name="mech" id="0" type="volume" regular="yes" hom="yes" nodes="121" elems="100" isQuadratic="no"/>
      </regions>
      <namedNodes>
        <nodes name="south" count="11"/>
        <nodes name="north" count="11"/>
        <nodes name="west" count="11"/>
        <nodes name="east" count="11"/>
        <nodes name="left_lower" count="1" coord="(0,0)"/>
        <nodes name="right_lower" count="1" coord="(1,0)"/>
        <nodes name="left_upper" count="1" coord="(0,1)"/>
        <nodes name="right_upper" count="1" coord="(1,1)"/>
        <nodes name="center" count="1" coord="(0.5,0.5)"/>
      </namedNodes>
      <namedElements/>
      <globalMathParser dt="0" f="0" nx="10" ny="10" nz="1" step="0" t="0" t0="0"/>
    </domain>
    <update_results>
      <timer wall-clock="0s" wall="0" cpu="9.4e-05" calls="81"/>
    </update_results>
    <finish_step>
      <timer wall-clock="0.054s" wall="0.054" cpu="0.283101" calls="27"/>
    </finish_step>
  </header>
  <sequenceStep sequence="1">
    <static/>
    <PDE>
      <mechanic>
        <header>
          <region name="mech" damping="none"/>
          <integrators>
            <matrixBiLinearForms>
              <bilinearForm integrator="LinElastInt">
                <coef value="CoefFunctionOpt"/>
              </bilinearForm>
              <bilinearForm integrator="LinElastInt" type="BDBInt" complex="no" BOp="StrainOperator2D" region="mech">
                <row pde="mechanic" functionId="0" result="mechDisplacement"/>
                <column pde="mechanic" functionId="0" result="mechDisplacement"/>
                <destination feMatrix="stiffness" feMatrixMapped="system" feSecondMatrix="no_fe_matrix" feSecondMatrixFac="0.0  "/>
                <attributes entryType="RealPart" counterPart="no" symmetric="yes" solutionDependent="no" updatedGeo="no"/>
              </bilinearForm>
            </matrixBiLinearForms>
            <rhsLinearForms/>
          </integrators>
        </header>
        <material name="99lines">
          <regionList>
            <region name="mech"/>
          </regionList>
          <property name="Mechanic_Stiffness_Tensor">
            <tensor dim1="6" dim2="6">
              <real>
                 1.346154e+00  5.769231e-01  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  1.346154e+00  5.769231e-01  0.000000e+00  0.000000e+00  0.000000e+00
                 5.769231e-01  5.769231e-01  1.346154e+00  0.000000e+00  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01  0.000000e+00
                 0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  0.000000e+00  3.846154e-01
              </real>
            </tensor>
          </property>
          <property name="Mechanic_Elasticity_Modulus" value="(1,0)"/>
          <property name="Mechanic_Poisson_Ratio" value="(0.3,0)"/>
          <property name="Density" value="(1e-08,0)"/>
          <property name="Rayleigh_Frequency" value="1000"/>
          <property name="Loss_TangensDelta" value="0.029999999999999999"/>
        </material>
        <feSpaces>
          <mechDisplacement>
            <h1Nodal>
              <regionList>
                <mech/>
                <default order="1"/>
              </regionList>
            </h1Nodal>
          </mechDisplacement>
        </feSpaces>
        <summary>
          <writeResults>
            <timer wall-clock="0s" wall="0" cpu="3.7e-05" calls="27"/>
          </writeResults>
        </summary>
        <feFunctions>
          <mechDisplacement/>
          <homDirichletBC>
            <nodeList name="center" dofs="x y"/>
          </homDirichletBC>
          <inhomDirichletBC/>
        </feFunctions>
      </mechanic>
    </PDE>
    <OLAS>
      <mechanic>
        <setup idbcHandling="elimination" staticCondensation="no">
          <feFunctions totalNumEqns="198" totalNumFreeEqns="198" totalNumDirichlet="0">
            <function id="0" name="mechDisplacement" numEqns="198" lastFreeEqn="198" numDirichlet="0">
              <usedInBlocks>
                <block id="0"/>
              </usedInBlocks>
            </function>
          </feFunctions>
          <sbmBlocks>
            <block id="0" size="198" lastFreeIndex="198"/>
          </sbmBlocks>
        </setup>
        <solver>
          <pardiso hermitean="no" symStruct="no" symmetric="yes" posDef="no" pardiso_matrix="-2" solver="direct">
            <summary>
              <setup>
                <timer label="setup_pardiso" wall-clock="0.001s" wall="0.001" cpu="0.019073" calls="27"/>
              </setup>
              <solve>
                <timer label="solve_pardiso" wall-clock="0s" wall="0" cpu="0.045616" calls="81"/>
              </solve>
            </summary>
            <process>
              <call number="1">
                <symbfact cpu="0.000995" wall="0" peakMem="322" permanentMem="315"/>
                <numfact cpu="0.000167" wall="0" peakMem="199"/>
              </call>
            </process>
          </pardiso>
        </solver>
        <precond>
          <idPrecond>
            <summary>
              <setup>
                <timer wall-clock="0s" wall="0" cpu="3.6e-05" calls="27"/>
              </setup>
              <precond>
                <timer wall-clock="0s" wall="0" cpu="0" calls="0"/>
              </precond>
            </summary>
          </idPrecond>
        </precond>
        <process>
          <solver solutionIsOkay="yes"/>
        </process>
      </mechanic>
    </OLAS>
    <analysis>
      <summary>
        <assemble>
          <timer wall-clock="0.032s" wall="0.032" cpu="0.259996" calls="162"/>
        </assemble>
      </summary>
    </analysis>
    <header>
      <graph_setup>
        <timer wall-clock="0.001s" wall="0.001" cpu="0.00214" calls="1"/>
      </graph_setup>
    </header>
  </sequenceStep>
  <optimization haltopt_file="/home/daniel/code/cfs_wien/Testsuite/TESTSUIT/Optimization/Homogenization/max_e11_iso_orthotropic/HALTOPT">
    <header>
      <objective type="homTensor" name="homTensor" linear="no" filtered="yes" task="maximize"/>
      <multipleExcitations type="homogenizationTestStrains"/>
      <constraints>
        <constraint type="homTensor" name="homTensor_p11_m22" linear="no" filtered="yes" bound_value="0" bound="equal" tensor_entry="p11_m22" design="default" excitation="xy"/>
        <constraint type="homTensor" name="homTensor_p13" linear="no" filtered="yes" bound_value="0" bound="equal" tensor_entry="p13" design="default" excitation="xy"/>
        <constraint type="homTensor" name="homTensor_p23" linear="no" filtered="yes" bound_value="0" bound="equal" tensor_entry="p23" design="default" excitation="xy"/>
        <constraint type="volume" name="volume" linear="yes" filtered="yes" bound_value="0.5" bound="upperBound" design="default" excitation="xy"/>
        <constraint type="volume" name="physical_volume" filtered="yes" mode="observation" design="default" excitation="xy"/>
        <constraint type="greyness" name="greyness" filtered="yes" mode="observation" design="default" excitation="xy"/>
        <constraint type="greyness" name="physical_greyness" filtered="yes" mode="observation" design="default" excitation="xy"/>
      </constraints>
      <designSpace pamping="0" regular="yes">
        <gradient_chain_rule>
          <timer label="gradient_chain_rule" wall-clock="0s" wall="0" cpu="0.001192" calls="135" sub="true"/>
        </gradient_chain_rule>
        <filters use_mat_filt="yes"/>
        <ersatzMaterialFile file="circular_2d-v_0.5-inv_10.density.xml" source="problem file">
          <warning> the external design violates lower design bounds up to 0.0080000000000000002</warning>

        </ersatzMaterialFile>
        <transferFunctions>
          <transferFunction type="simp" application="mech" design="density" param="5"/>
        </transferFunctions>
        <designVariables optimizationVariables="100" modelVariables="100" modelElements="100">
          <design type="density" upperBound="1" lowerBound="0.01" physicalLowerBound="1e-10"/>
        </designVariables>
        <localElementCache org="1" shadow="0" mat_deriv="0" megabytes="0"/>
        <regions>
          <region name="mech" elements="100" bimaterial="-"/>
        </regions>
      </designSpace>
      <sequence step="1" complex="no" harmonic="no" eigenvalue="no" bloch="no" material="mechanic" homogenization="yes"/>
      <filters periodic="yes">
        <filter type="maxEdge" value="1.1" contribution="linear" periodic="yes" design="allDesigns" avg_radius="0.11" avg_neighbors="4">
          <timer wall-clock="0s" wall="0" cpu="0.001496" calls="1"/>
        </filter>
      </filters>
      <excitations>
        <excitation index="0" meta_idx="0" label="x" weight="0" normalized_weight="0" load="mech"/>
        <excitation index="1" meta_idx="0" label="y" weight="0" normalized_weight="0" load="mech"/>
        <excitation index="2" meta_idx="0" label="xy" weight="1" normalized_weight="1" load="mech"/>
      </excitations>
      <scpip>
        <icntl i1="1" i2="1" i3="50" i4="1" i5="10" i6="0" i7="0" i8="0" i9="0" i10="0" i11="0" i12="0" i13="1"/>
        <rcntl r1="1e-07" r2="1e+30" r3="1e+30" r4="0.01" r5="0.01" r6="0.01" r7="0"/>
      </scpip>
    </header>
    <commit mode="forward" stride="1"/>
    <optimizer>
      <summary>
        <scpip>
          <timer wall-clock="0.143s" wall="0.143" cpu="0.672706" calls="190"/>
        </scpip>
      </summary>
    </optimizer>
    <summary problem="solution obtained">
      <eval_objective>
        <timer wall-clock="0.023s" wall="0.023" cpu="0.163632" calls="189"/>
      </eval_objective>
      <eval_constraints>
        <timer wall-clock="0.023s" wall="0.023" cpu="0.150218" calls="27"/>
      </eval_constraints>
      <eval_grad_objective>
        <timer wall-clock="0s" wall="0" cpu="0.044551" calls="27"/>
      </eval_grad_objective>
      <eval_grad_constraints>
        <timer wall-clock="0.023s" wall="0.023" cpu="0.092328" calls="27"/>
      </eval_grad_constraints>
      <break converged="yes"/>
    </summary>
    <process>
      <iteration number="0" duration="0.249" homTensor="0.0118250092043822" homTensor_p11_m22="-3.9899e-17" homTensor_p13="-1.7001e-17" homTensor_p23="1.0961e-16" volume="0.50096" physical_volume="0.16041" greyness="0.59894" physical_greyness="0.37536">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.011825" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.016811" trace="0.025351">
          <isotropy E="0.01182" v="0.014726" G="0.0058241" err="0.0041233"/>
          <orthotropy E_1="0.011744" E_2="0.011744" v_21="0.008258" v_12="0.008258" v_31="0.3" v_13="0.021965" v_32="0.3" v_23="0.021965" G_12="0.0017008" err="1.2661e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               1.182501e-02  1.767372e-04  0.000000e+00
               1.767372e-04  1.182501e-02  0.000000e+00
               0.000000e+00  0.000000e+00  1.700823e-03
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="1" duration="0.013" homTensor="0.0423280364090212" homTensor_p11_m22="0.021736" homTensor_p13="-2.0855e-17" homTensor_p23="-2.7473e-16" volume="0.39574" physical_volume="0.049608" greyness="0.66429" physical_greyness="0.17529">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.042328" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.047721" trace="0.065559">
          <isotropy E="0.041179" v="0.10993" G="0.01855" err="0.037647"/>
          <orthotropy E_1="0.038162" E_2="0.01925" v_21="0.084266" v_12="0.16705" v_31="0.3" v_13="0.23078" v_32="0.3" v_23="0.11641" G_12="0.0026392" err="2.9558e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               4.232804e-02  5.227643e-03  0.000000e+00
               5.227643e-03  2.059219e-02  0.000000e+00
               0.000000e+00  0.000000e+00  2.639202e-03
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="2" duration="0.012" homTensor="0.062218731697806" homTensor_p11_m22="-0.022855" homTensor_p13="-7.4906e-16" homTensor_p23="-1.2104e-16" volume="0.4475" physical_volume="0.10672" greyness="0.56713" physical_greyness="0.31672">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.062219" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.10782" trace="0.15456">
          <isotropy E="0.056225" v="0.19671" G="0.023491" err="0.03908"/>
          <orthotropy E_1="0.056648" E_2="0.076121" v_21="0.16496" v_12="0.12276" v_31="0.3" v_13="0.15924" v_32="0.3" v_23="0.21398" G_12="0.0072662" err="8.701e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               6.221873e-02  1.523606e-02  0.000000e+00
               1.523606e-02  8.507395e-02  0.000000e+00
               0.000000e+00  0.000000e+00  7.266168e-03
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="3" duration="0.012" homTensor="0.132522900342799" homTensor_p11_m22="0.013112" homTensor_p13="3.7369e-16" homTensor_p23="-1.9881e-16" volume="0.47891" physical_volume="0.18194" greyness="0.44044" physical_greyness="0.41837">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.13252" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.18219" trace="0.26223">
          <isotropy E="0.12449" v="0.15958" G="0.05368" err="0.056494"/>
          <orthotropy E_1="0.11969" E_2="0.10848" v_21="0.12603" v_12="0.13905" v_31="0.3" v_13="0.19735" v_32="0.3" v_23="0.17887" G_12="0.010297" err="5.725e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               1.325229e-01  2.516355e-02  0.000000e+00
               2.516355e-02  1.194114e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.029685e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="4" duration="0.012" homTensor="0.174496567419539" homTensor_p11_m22="-0.0064842" homTensor_p13="-2.8697e-16" homTensor_p23="2.1134e-16" volume="0.48583" physical_volume="0.25897" greyness="0.28714" physical_greyness="0.39073">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.1745" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.25549" trace="0.36834">
          <isotropy E="0.16522" v="0.15026" G="0.07182" err="0.065439"/>
          <orthotropy E_1="0.15984" E_2="0.16543" v_21="0.10917" v_12="0.10547" v_31="0.3" v_13="0.18516" v_32="0.3" v_23="0.19165" G_12="0.012865" err="4.9831e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               1.744966e-01  3.085602e-02  0.000000e+00
               3.085602e-02  1.809807e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.286531e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="5" duration="0.008" homTensor="0.21450060284864" homTensor_p11_m22="0.0038165" homTensor_p13="1.7838e-16" homTensor_p23="-2.7712e-16" volume="0.49467" physical_volume="0.31526" greyness="0.21392" physical_greyness="0.29855">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.2145" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.30367" trace="0.43941">
          <isotropy E="0.20785" v="0.11703" G="0.093036" err="0.082629"/>
          <orthotropy E_1="0.19871" E_2="0.19538" v_21="0.069368" v_12="0.070554" v_31="0.3" v_13="0.1891" v_32="0.3" v_23="0.18592" G_12="0.014223" err="4.555e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.145006e-01  2.842920e-02  0.000000e+00
               2.842920e-02  2.106841e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.422294e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="6" duration="0.007" homTensor="0.217722002761343" homTensor_p11_m22="-0.0014566" homTensor_p13="-9.1637e-17" homTensor_p23="2.9371e-16" volume="0.49789" physical_volume="0.32809" greyness="0.19616" physical_greyness="0.29336">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.21772" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.31206" trace="0.45215">
          <isotropy E="0.21081" v="0.11832" G="0.094252" err="0.080458"/>
          <orthotropy E_1="0.20198" E_2="0.20326" v_21="0.070956" v_12="0.070511" v_31="0.3" v_13="0.18469" v_32="0.3" v_23="0.18586" G_12="0.015251" err="3.8535e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.177220e-01  2.921734e-02  0.000000e+00
               2.921734e-02  2.191786e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.525103e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="7" duration="0.041" homTensor="0.225002504127111" homTensor_p11_m22="-0.00034067" homTensor_p13="3.9725e-17" homTensor_p23="-2.662e-16" volume="0.49825" physical_volume="0.34646" greyness="0.16496" physical_greyness="0.25801">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.225" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.32156" trace="0.46612">
          <isotropy E="0.21815" v="0.11602" G="0.097736" err="0.082307"/>
          <orthotropy E_1="0.20912" E_2="0.20942" v_21="0.069704" v_12="0.069604" v_31="0.3" v_13="0.18108" v_32="0.3" v_23="0.18134" G_12="0.01577" err="3.0593e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.250025e-01  2.953046e-02  0.000000e+00
               2.953046e-02  2.253432e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.576967e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="8" duration="0.007" homTensor="0.230543958814518" homTensor_p11_m22="2.5119e-05" homTensor_p13="-7.0049e-18" homTensor_p23="4.7269e-17" volume="0.49833" physical_volume="0.35932" greyness="0.141" physical_greyness="0.23354">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.23054" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.32917" trace="0.47739">
          <isotropy E="0.22365" v="0.11506" G="0.10028" err="0.083983"/>
          <orthotropy E_1="0.21447" E_2="0.21445" v_21="0.069323" v_12="0.06933" v_31="0.3" v_13="0.17907" v_32="0.3" v_23="0.17905" G_12="0.016327" err="5.4274e-17"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.305440e-01  2.997568e-02  0.000000e+00
               2.997568e-02  2.305188e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.632667e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="9" duration="0.012" homTensor="0.235643792780401" homTensor_p11_m22="-6.7567e-05" homTensor_p13="-1.1852e-16" homTensor_p23="2.8949e-16" volume="0.49788" physical_volume="0.37119" greyness="0.11369" physical_greyness="0.21906">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.23564" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.3366" trace="0.48838">
          <isotropy E="0.22844" v="0.11623" G="0.10233" err="0.085375"/>
          <orthotropy E_1="0.21926" E_2="0.21932" v_21="0.071341" v_12="0.071322" v_31="0.3" v_13="0.17721" v_32="0.3" v_23="0.17725" G_12="0.01702" err="4.0802e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.356438e-01  3.098963e-02  0.000000e+00
               3.098963e-02  2.357114e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.701989e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="10" duration="0.014" homTensor="0.239205718843455" homTensor_p11_m22="-7.9075e-05" homTensor_p13="2.0128e-16" homTensor_p23="-2.1341e-16" volume="0.49946" physical_volume="0.3793" greyness="0.10038" physical_greyness="0.20865">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.23921" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.3418" trace="0.4963">
          <isotropy E="0.23171" v="0.11758" G="0.10367" err="0.085941"/>
          <orthotropy E_1="0.22255" E_2="0.22262" v_21="0.073379" v_12="0.073356" v_31="0.3" v_13="0.17603" v_32="0.3" v_23="0.17608" G_12="0.017805" err="4.1469e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.392057e-01  3.187211e-02  0.000000e+00
               3.187211e-02  2.392848e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.780524e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="11" duration="0.013" homTensor="0.240296724342097" homTensor_p11_m22="6.875e-05" homTensor_p13="-1.7048e-16" homTensor_p23="-1.3452e-16" volume="0.49969" physical_volume="0.3812" greyness="0.093695" physical_greyness="0.20964">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.2403" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34333" trace="0.49885">
          <isotropy E="0.23264" v="0.11852" G="0.10399" err="0.085741"/>
          <orthotropy E_1="0.2235" E_2="0.22344" v_21="0.07461" v_12="0.07463" v_31="0.3" v_13="0.17589" v_32="0.3" v_23="0.17584" G_12="0.018321" err="3.05e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.402967e-01  3.230938e-02  0.000000e+00
               3.230938e-02  2.402280e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.832109e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="12" duration="0.013" homTensor="0.241269434202073" homTensor_p11_m22="2.7353e-05" homTensor_p13="1.6496e-16" homTensor_p23="7.3362e-17" volume="0.49969" physical_volume="0.38331" greyness="0.084712" physical_greyness="0.21068">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24127" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34483" trace="0.50135">
          <isotropy E="0.23344" v="0.11952" G="0.10426" err="0.085448"/>
          <orthotropy E_1="0.22435" E_2="0.22432" v_21="0.075921" v_12="0.07593" v_31="0.3" v_13="0.17559" v_32="0.3" v_23="0.17557" G_12="0.018839" err="2.3832e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.412694e-01  3.275047e-02  0.000000e+00
               3.275047e-02  2.412421e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.883875e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="13" duration="0.013" homTensor="0.241595220496445" homTensor_p11_m22="3.6745e-06" homTensor_p13="-6.9541e-17" homTensor_p23="-4.6913e-17" volume="0.49993" physical_volume="0.3841" greyness="0.084215" physical_greyness="0.21063">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.2416" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34534" trace="0.50215">
          <isotropy E="0.2337" v="0.11992" G="0.10434" err="0.08538"/>
          <orthotropy E_1="0.22463" E_2="0.22463" v_21="0.07645" v_12="0.076451" v_31="0.3" v_13="0.17545" v_32="0.3" v_23="0.17544" G_12="0.018962" err="1.1645e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.415952e-01  3.291846e-02  0.000000e+00
               3.291846e-02  2.415915e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.896195e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="14" duration="0.013" homTensor="0.241777241678418" homTensor_p11_m22="3.9055e-06" homTensor_p13="4.7718e-17" homTensor_p23="7.9795e-17" volume="0.49996" physical_volume="0.38462" greyness="0.083522" physical_greyness="0.21064">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24178" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34562" trace="0.50258">
          <isotropy E="0.23384" v="0.12019" G="0.10437" err="0.085345"/>
          <orthotropy E_1="0.22479" E_2="0.22478" v_21="0.076819" v_12="0.07682" v_31="0.3" v_13="0.17533" v_32="0.3" v_23="0.17533" G_12="0.019033" err="1.2751e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.417772e-01  3.302747e-02  0.000000e+00
               3.302747e-02  2.417733e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.903334e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="15" duration="0.013" homTensor="0.241976889978518" homTensor_p11_m22="6.3594e-06" homTensor_p13="-2.9008e-18" homTensor_p23="-3.2649e-17" volume="0.49995" physical_volume="0.38523" greyness="0.082535" physical_greyness="0.21068">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24198" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34593" trace="0.50306">
          <isotropy E="0.23399" v="0.12049" G="0.10441" err="0.085308"/>
          <orthotropy E_1="0.22496" E_2="0.22495" v_21="0.077241" v_12="0.077243" v_31="0.3" v_13="0.17518" v_32="0.3" v_23="0.17518" G_12="0.019112" err="3.555e-17"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.419769e-01  3.314961e-02  0.000000e+00
               3.314961e-02  2.419705e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.911234e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="16" duration="0.013" homTensor="0.242218342643497" homTensor_p11_m22="1.0028e-05" homTensor_p13="3.1296e-17" homTensor_p23="9.6728e-17" volume="0.49994" physical_volume="0.386" greyness="0.081211" physical_greyness="0.21072">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24222" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.3463" trace="0.50363">
          <isotropy E="0.23417" v="0.12084" G="0.10446" err="0.085267"/>
          <orthotropy E_1="0.22517" E_2="0.22516" v_21="0.077739" v_12="0.077742" v_31="0.3" v_13="0.175" v_32="0.3" v_23="0.17499" G_12="0.019206" err="1.2802e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.422183e-01  3.329354e-02  0.000000e+00
               3.329354e-02  2.422083e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.920586e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="17" duration="0.014" homTensor="0.242514346852446" homTensor_p11_m22="1.5532e-05" homTensor_p13="-2.2036e-16" homTensor_p23="-1.6524e-16" volume="0.49992" physical_volume="0.38697" greyness="0.079419" physical_greyness="0.21076">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24251" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34674" trace="0.50433">
          <isotropy E="0.2344" v="0.12126" G="0.10453" err="0.085223"/>
          <orthotropy E_1="0.22542" E_2="0.22541" v_21="0.078328" v_12="0.078333" v_31="0.3" v_13="0.17476" v_32="0.3" v_23="0.17475" G_12="0.019318" err="3.856e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.425143e-01  3.346399e-02  0.000000e+00
               3.346399e-02  2.424988e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.931811e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="18" duration="0.014" homTensor="0.24288269996249" homTensor_p11_m22="2.341e-05" homTensor_p13="2.4693e-16" homTensor_p23="3.0965e-16" volume="0.4999" physical_volume="0.38821" greyness="0.07696" physical_greyness="0.21076">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24288" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.3473" trace="0.5052">
          <isotropy E="0.23469" v="0.12174" G="0.10461" err="0.085176"/>
          <orthotropy E_1="0.22575" E_2="0.22573" v_21="0.079028" v_12="0.079035" v_31="0.3" v_13="0.17445" v_32="0.3" v_23="0.17444" G_12="0.019455" err="5.5658e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.428827e-01  3.366676e-02  0.000000e+00
               3.366676e-02  2.428593e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.945513e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="19" duration="0.025" homTensor="0.243347326851534" homTensor_p11_m22="3.3744e-05" homTensor_p13="-2.9065e-17" homTensor_p23="-1.478e-16" volume="0.49988" physical_volume="0.38982" greyness="0.07353" physical_greyness="0.21063">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24335" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.348" trace="0.50629">
          <isotropy E="0.23505" v="0.1223" G="0.10472" err="0.085128"/>
          <orthotropy E_1="0.22616" E_2="0.22613" v_21="0.07986" v_12="0.07987" v_31="0.3" v_13="0.17405" v_32="0.3" v_23="0.17403" G_12="0.019625" err="1.7687e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.433473e-01  3.390880e-02  0.000000e+00
               3.390880e-02  2.433136e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.962538e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="20" duration="0.014" homTensor="0.243939256975057" homTensor_p11_m22="4.4922e-05" homTensor_p13="2.0055e-16" homTensor_p23="1.7759e-16" volume="0.49984" physical_volume="0.39195" greyness="0.068648" physical_greyness="0.21018">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24394" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.34889" trace="0.50767">
          <isotropy E="0.23553" v="0.12295" G="0.10487" err="0.085075"/>
          <orthotropy E_1="0.2267" E_2="0.22666" v_21="0.080848" v_12="0.080863" v_31="0.3" v_13="0.17351" v_32="0.3" v_23="0.17348" G_12="0.01984" err="3.7814e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.439393e-01  3.419781e-02  0.000000e+00
               3.419781e-02  2.438943e-01  0.000000e+00
               0.000000e+00  0.000000e+00  1.984026e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="21" duration="0.013" homTensor="0.244693812700062" homTensor_p11_m22="5.1141e-05" homTensor_p13="-4.0763e-16" homTensor_p23="-2.4643e-16" volume="0.49978" physical_volume="0.39481" greyness="0.061549" physical_greyness="0.20895">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24469" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35002" trace="0.50945">
          <isotropy E="0.23615" v="0.1237" G="0.10508" err="0.085014"/>
          <orthotropy E_1="0.22739" E_2="0.22734" v_21="0.08202" v_12="0.082036" v_31="0.3" v_13="0.17278" v_32="0.3" v_23="0.17275" G_12="0.020114" err="6.5406e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.446938e-01  3.454078e-02  0.000000e+00
               3.454078e-02  2.446427e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.011353e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="22" duration="0.014" homTensor="0.245640579765801" homTensor_p11_m22="3.9336e-05" homTensor_p13="1.9707e-16" homTensor_p23="9.5091e-17" volume="0.49971" physical_volume="0.39873" greyness="0.051035" physical_greyness="0.20594">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24564" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35145" trace="0.5117">
          <isotropy E="0.23694" v="0.12453" G="0.10535" err="0.084932"/>
          <orthotropy E_1="0.22827" E_2="0.22823" v_21="0.083397" v_12="0.08341" v_31="0.3" v_13="0.17175" v_32="0.3" v_23="0.17172" G_12="0.020458" err="2.9216e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.456406e-01  3.494045e-02  0.000000e+00
               3.494045e-02  2.456012e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.045754e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="23" duration="0.014" homTensor="0.24600077002168" homTensor_p11_m22="-1.656e-06" homTensor_p13="-1.1092e-16" homTensor_p23="4.9823e-17" volume="0.49998" physical_volume="0.40001" greyness="0.048585" physical_greyness="0.20461">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.246" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35202" trace="0.51258">
          <isotropy E="0.23725" v="0.1248" G="0.10546" err="0.084889"/>
          <orthotropy E_1="0.2286" E_2="0.2286" v_21="0.083824" v_12="0.083824" v_31="0.3" v_13="0.17145" v_32="0.3" v_23="0.17145" G_12="0.020574" err="1.6075e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.460008e-01  3.507830e-02  0.000000e+00
               3.507830e-02  2.460024e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.057378e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="24" duration="0.014" homTensor="0.246008027206442" homTensor_p11_m22="3.1852e-10" homTensor_p13="-6.5847e-17" homTensor_p23="-1.5384e-16" volume="0.5" physical_volume="0.40001" greyness="0.048624" physical_greyness="0.2046">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24601" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35203" trace="0.51259">
          <isotropy E="0.23725" v="0.1248" G="0.10546" err="0.084889"/>
          <orthotropy E_1="0.22861" E_2="0.22861" v_21="0.083827" v_12="0.083827" v_31="0.3" v_13="0.17145" v_32="0.3" v_23="0.17145" G_12="0.020575" err="2.1969e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.460080e-01  3.508013e-02  0.000000e+00
               3.508013e-02  2.460080e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.057500e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="25" duration="0.015" homTensor="0.246008052614427" homTensor_p11_m22="5.1903e-15" homTensor_p13="-1.9068e-17" homTensor_p23="1.4669e-16" volume="0.5" physical_volume="0.40001" greyness="0.048624" physical_greyness="0.2046">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24601" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35203" trace="0.51259">
          <isotropy E="0.23725" v="0.1248" G="0.10546" err="0.084889"/>
          <orthotropy E_1="0.22861" E_2="0.22861" v_21="0.083827" v_12="0.083827" v_31="0.3" v_13="0.17145" v_32="0.3" v_23="0.17145" G_12="0.020575" err="1.6576e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.460081e-01  3.508013e-02  0.000000e+00
               3.508013e-02  2.460081e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.057501e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
      <iteration number="26" duration="0.013" homTensor="0.246008052612073" homTensor_p11_m22="-4.6649e-13" homTensor_p13="4.5737e-16" homTensor_p23="5.9478e-17" volume="0.5" physical_volume="0.40001" greyness="0.048624" physical_greyness="0.2046">
        <excitation index="0" objective="0" objective_weight="0"/>
        <excitation index="1" objective="0" objective_weight="0"/>
        <excitation index="2" objective="0.24601" objective_weight="1"/>
        <homogenizedTensor norm_L2="0.35203" trace="0.51259">
          <isotropy E="0.23725" v="0.1248" G="0.10546" err="0.084889"/>
          <orthotropy E_1="0.22861" E_2="0.22861" v_21="0.083827" v_12="0.083827" v_31="0.3" v_13="0.17145" v_32="0.3" v_23="0.17145" G_12="0.020575" err="5.1685e-16"/>
          <tensor dim1="3" dim2="3">
            <real>
               2.460081e-01  3.508013e-02  0.000000e+00
               3.508013e-02  2.460081e-01  0.000000e+00
               0.000000e+00  0.000000e+00  2.057501e-02
            </real>
          </tensor>
        </homogenizedTensor>
      </iteration>
    </process>
  </optimization>
</cfsInfo>